body{
    
    font-family: verdana;
}
h1{
  
    text-align: center;
}

.background{
    background: url(../images/logo.jpeg) center no-repeat;
    margin-left: 25%;
    height: 600px;
    width: 50%;
   background-size: cover;
}

.contacto{
    text-align: center;
}
.img{
    display: inline;
    width: 10%;
}